/* 
  MASPreferencesLocalizable.strings
  DSDAppKit

  Created by Ulf Dunkel on 30.05.13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"MASPreferencesWindowTitle" = "Préférences";